@charset "utf-8";
/* Base */
* { margin:0; padding:0; -webkit-text-size-adjust:none;}
.clr { clear:both; }
img { border:0; }
body { font-family:Verdana, Arial, Helvetica, sans-serif; border:0;color:#333333; font-size:11px; }
a { color:#666; text-decoration:none; }
a:hover { text-decoration:underline; }
/* guide*/
.guide { width:900px; float:left; padding:10px 0 15px 0; }
.guide_pack { width:900px; float:left; padding:10px 0 5px 0; }
.guide .guide_left { float:left; width:635px; }
.guide .twitter_facebook { float:right; }
.guide .twitter_facebook img { margin-left:5px; }
.guide_pack .guide_left { float:left; width:665px; line-height:23px; text-align:left }
.guide_pack .twitter_facebook { float:right; }
.guide_pack .twitter_facebook img { margin-left:5px; }
.line_dashed { border-bottom:1px dashed #cccccc; }
/* AD */
.tab_ad { height:24px; font-size:11px; width:600px; float:left; }
.tab_ad ul { list-style:none; width:586px; height:24px; float:left; }
.tab_ad li { float:left; text-align:center; margin-right:10px; line-height:24px; cursor: pointer; background:url(/images/common/ad_tab_off.jpg) no-repeat; width:238px; }
.tab_ad a { text-decoration:none; display:block; line-height:24px; color:#999; font-weight:bold; }
.tab_ad a:hover { text-decoration:none; color:#333 }
.tab_ad li.ad_on { background:url(/images/common/ad_tab_on.jpg) no-repeat; }
.tab_ad li.ad_on a { color:#333; }
.ad_box { clear:both; width:652px; background-image: url(/images/common/ad_bg.jpg); background-repeat: repeat-x; border: #cccccc 1px solid; background-color: white; height:146px; }
.ad_box .pic { width:150px; float:left; text-align:center; margin-left:20px; }
.ad_box .left_side { width:425px; float:left; padding:12px 0 0 15px; text-align:left; color:#666666; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.ad_box .left_side h4 { font-weight:bold; font-size:12px; color:#333333; }
.ad_box .left_side h4 a { color:#333333; text-decoration:none; }
.ad_box .left_side div { height:80px; padding:2px 0 0 }
.ad_box .left_side p { line-height: 16px; padding:8px 0 0 8px; width: 422px; background-image:url(/images/common/r_dot.gif); background-repeat:no-repeat; background-position:left 12px; }
.ad_box .left_side p a { color:#666666; text-decoration:none; }
.ad_box .left_side ul { margin:6px 0 0 0; }
.ad_box .left_side ul li { float:left; margin-right:20px; list-style:none; width:180px; }
.ad_box .left_side ul li a { padding-left:24px; color:#000000; font-weight:bold; margin-right:10px; line-height:24px; display:inline-block; }
.ad_box .left_side ul li a.ad_icon_buy { background-image: url(/images/common/buy.jpg); background-repeat: no-repeat; background-position: -5px 50%; }
.ad_box .left_side ul li a.ad_icon_down { background-image: url(/images/common/down.jpg); background-repeat: no-repeat; background-position: 0px; }
.ad_box .left_side ul li span { color: #ff6633; font-weight:bold; }
.ad_box .left_side div ul { margin:0; padding-top:2px; font-size:10px;}
.ad_box .left_side div ul li { float:left; width:100%; margin:0 0 3px 0; background:url(/images/common/r_dot.gif) no-repeat 0; padding:0 0 0 10px; }
/* new AD */
.tab_ad a { display: inline-block; float:left; text-align:center; margin-right:10px; line-height:24px; cursor: pointer; background:url(/images/common/ad_tab_off.jpg) no-repeat; width:238px; }
.tab_ad a.current { background:url(/images/common/ad_tab_on.jpg) no-repeat; color:#333; }
.ad_better_together { clear:both; width:642px; background-image: url(/images/common/ad_bg.jpg); background-repeat: repeat-x; border: #cccccc 1px solid; background-color: white; height:130px; padding:5px; text-align:left; }
.ad_better_together h4 { color:#f60; font-size:13px; margin:0 0 5px 0 }
.ad_better_together dl { width:642px; }

.ad_better_together .left { float:left; }
.ad_better_together .left dl { float:left; width:472px; }
.ad_better_together .left dl dt { float:left; width:220px; display:block }
.ad_better_together .left dl dt img { float:left }
.ad_better_together .left dl dt a { font-size:11px; float:left; margin:15px 0 0 0; display:block; width:100px; }
.ad_better_together .left dl dt span { float:left; color:#F60 }
.ad_better_together .left dl dd { float:left; width:32px; height:100px; display:block }
.ad_better_together .left dl dd img { padding:30px 0px }
.ad_better_together .right { float:right; width:170px; }
.ad_better_together .right ul { padding:10px 0 0 0 }
.ad_better_together .right ul li { list-style:none; clear:right; float:right; width:170px; display:block; text-align:right; margin:2px 0px; }
.ad_better_together .right ul li em { display:block; float:left; width:100px; font-style:normal }
.ad_better_together .right ul li strong { color:#F60; font-size:14px; display:block; float:right; width:65px; text-align:left }
.ad_better_together .right ul li a { float:left; background:url(/images/pay/icon_buy.jpg) no-repeat left; padding:0 0 0 25px; width:80px; color:#669933; line-height:20px; margin:10px 0 0 20px }
.new_header { background-image:url(/images/common/new_header_bg.gif); background-repeat:repeat-x; height:91px; }
.new_header_main { width:900px; margin:0 auto; }
.new_logo { float:left; }
.new_search { float:right; margin-top:26px; margin-bottom:17px; width:200px; }
.chat{width:120px;height:43px;margin-top:6px;float:right; background:url(/images/common/live-chat-loading.gif) no-repeat 40px 22px;}
.rss { float:right; margin-top:26px; margin-bottom:17px; width:55px; }
.newsletter { float:right; margin-top:26px; margin-bottom:17px; width:75px; line-height:17px; background: url(/images/common/icon_dot.gif) left center no-repeat; padding-left:8px; }
.newsletter a { color:#fff; font-size:11px; background-color:#036; line-height:17px; padding:0 2px; display:block; width:60px; }
.facelike { float:right; margin-top:26px; margin-bottom:17px; width:95px; }
.new_search input { float:left; }
.searchbox { border: 1px solid #cccccc; float:left; height:16px; width:170px; }
.menu { width:100%; margin:0 auto; position:absolute; top:0; left:0; z-index:2; }
.menu .pomotion {position:absolute; top:-18px; right:0; z-index:1000;}

#new_nav { position: relative; top: 65px; width:600px; margin:0 auto; float:none; padding-left:400px; }
#new_nav li { float:left; list-style-type:none; text-align:left; height:25px; }
#new_nav li a.link { font-size:13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#000000; font-weight:bold; display:block; width:80px; height:25px; padding-left:10px; }
#new_nav li a.link:hover { color: #3366cc; background-image:url(/images/common/new_nav_bg.gif); background-repeat:no-repeat; display:block; width:80px; height:25px; padding-left:10px; }
#new_nav li:hover { background-image:url(/images/common/new_nav_bg.gif); background-repeat:no-repeat; display:block; }
/*#new_nav #on { color: #3366cc; }*/
.new_main { width:900px; margin:0 auto; text-align:left; }
.new_clean { clear:both; }
#at-tt { color:#3470a4; font-family:Arial; font-size:16px; text-align:left; margin: 12px 0px 30px 0px; float:left; font-weight:bold; width:80%;}
.new_left_license {float:left; width:620px; }
.new_left_license h3 { line-height:40px; padding-left:6px;}
.new_left_license p {line-height:18px; font-size:11px; color:#000; padding-left:6px;}
.new_left { float:left; width:672px;}
.new_right { float:right; width:214px; }
.new_right_link { border-left:1px solid #cccccc; border-right:1px solid #ccc; text-align:right; padding-right:15px; padding-bottom:10px; }
.new_right_link a { color: #ff6500; font-size:10px; background-image:url(/images/common/r_dot.gif); background-repeat:no-repeat; background-position: left; padding-left:10px; text-decoration:none; }
.new_right_link a:hover { text-decoration:underline; }
.new_right_product_list { background-image: url(/images/common/r_product_list_bottom.gif); background-position:bottom; background-repeat:no-repeat; padding-bottom: 5px; padding-top:15px; text-align:left; }
.new_right_product_list h2 { background:#fff; border:1px solid #cccccc; color:#000; font-size:11px; padding:9px 0 6px 8px; }
.new_right_product_list .bg_mac, .new_right_product_list .bg_win { background:url(/images/common/r_list_title.gif) top left no-repeat; color:#fff; font-size:12px; line-height:24px; padding:0; border:none; }
.new_right_product_list .bg_mac a, .new_right_product_list .bg_win a { color:#fff; text-decoration:none; display:block; font-size:12px; padding-left:10px; }
.new_right_product_list .bg_mac a:hover, .new_right_product_list .bg_win a:hover { color:#fff; text-decoration:none; }
.new_right_product_list ul { border-left:1px solid #cccccc; border-right:1px solid #cccccc; color: #333333; font-size:11px; padding-left:13px; padding-top:5px; padding-bottom:10px; list-style-type:none; width:199px; }
.new_right_product_list ul li { line-height:18px; font-family:Verdana; float:none; clear:both; }
.new_right_product_list ul li a { text-decoration:none; color: #333333; font-weight:normal; }
.new_right_product_list ul li a:hover { text-decoration:underline; }
.new_right_news_list { background-image: url(/images/common/r_product_list_bottom.gif); background-position:bottom; background-repeat:no-repeat; padding-bottom: 5px; padding-top:15px; text-align:left; }
.new_right_news_list h2, .new_right_news_list h3 { background-image:url(/images/common/r_list_title.gif); background-repeat:no-repeat; background-position:top left; color:#fff; font-size:12px; line-height:24px; padding-left:10px; }
.new_right_news_list h2 a, .new_right_news_list h3 a { color:#fff; text-decoration:none; display:block; font-size:12px; }
.new_right_news_list h2 a:hover, .new_right_news_list h3 a:hover { color:#fff; text-decoration:none; }
.new_right_news_list ul { border-left:1px solid #cccccc; border-right:1px solid #cccccc; color: #333333; font-size:11px; padding-left:10px; padding-top:5px; padding-bottom:10px; list-style-type:none; width:202px; }
.new_right_news_list li { list-style-type:none; padding-bottom:3px; padding-top:3px; float:none; padding-right:8px; font-family:Verdana; }
.new_right_news_list li a { text-decoration:none; color: #333333; font-weight:normal; }
.new_right_news_list li a:hover { text-decoration:underline; font-size:11px; }
/*tip right menu 110727*/
.new_right_tips_list { background: url(/images/common/r_product_list_bottom.gif) left bottom no-repeat; padding:15px 0 5px 0;text-align:left; }
.new_right_tips_list h2{ background:url(/images/common/r_list_title.gif) no-repeat top left; color:#fff; font-size:13px; line-height:24px; padding-left:10px; }
.new_right_tips_list h2 a{ color:#fff; text-decoration:none; display:block;}
.new_right_tips_list h2 a:hover{ color:#fff; text-decoration:none; }
.new_right_tips_list h3{ border:1px solid #ccc;font-size:11px; padding:9px 0 6px 8px;}
.new_right_tips_list ul { border-left:1px solid #ccc; border-right:1px solid #ccc; font-size:11px; padding:5px 0 10px 10px; list-style:none; width:202px; }
.new_right_tips_list li{ padding:4px 8px 4px 0;float:none;}
.new_right_tips_list li a {color:#444;}
/*tip right menu 110727 end*/
.right_quick_links { margin-top:15px; padding-top:10px; background:url(/images/common/right_quick_links_top_bg.jpg) left top no-repeat; }
.right_quick_links ul { list-style:none; padding:0 5px 12px 15px; background:url(/images/common/right_quick_links_bottom_bg.jpg) left bottom no-repeat; }
.right_quick_links ul li { padding:5px 0; }
.right_quick_links ul li a { color:#444; font-size:12px; text-decoration:underline;font-weight:normal;  }
.right_quick_links ul li a:hover { color:#666; text-decoration:none; }
/* Right menu for pages of news,article,guides,tips */
.new_right_product_list ol { list-style:none; clear:both; }
.new_right_product_list ol li { float:left; width:107px; height:24px; display:block; background:url(/images/common/bg_tittles.jpg) left bottom no-repeat; }
.new_right_product_list ol li.tab_on { background:url(/images/common/bg_tittles.jpg) left top no-repeat; }
.new_right_product_list ol li a { width:82px; height:24px; display:block; color:#FFF; line-height:24px; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold; background:url(/images/common/icon-mac.png) no-repeat 5px center; padding-left:25px; text-decoration:none; }
.new_right_product_list ol li a.win { background:url(/images/common/icon-win.png) no-repeat 5px center; }
.innerbanner_top { padding-bottom:10px; text-align:center; }
.innerbanner_bottom { padding-top:10px; text-align:center; }

.new_footer { border-top:2px solid #cccccc; width:900px; margin:0 auto; text-align:center; font-size:11px; font-family:Arial, Helvetica, sans-serif; color: #666666; clear:both; margin-top:15px; padding-bottom:20px; display:block; }
.new_footer_link { color: #333333; padding:14px 0 10px 0; }
.new_footer_link a { color: #333333; text-decoration:none; padding:0 10px; }
.new_footer_link a:hover { text-decoration:underline; font-family:arial; }
.new_footer1 {width:900px; margin:0 auto; text-align:center; font-size:11px; font-family:Arial, Helvetica, sans-serif; color: #666666; clear:both; margin-top:15px; padding-bottom:20px; display:block; }
.new_footer_link1 { color: #333333; padding:14px 0 10px 0; }
.new_footer_link1 a { color: #333333; text-decoration:none; padding:0 10px; }
.new_footer_link1 a:hover { text-decoration:underline; font-family:arial; }


/* facebox */
#facebox { position: absolute; top: 0; left: 0; z-index: 100; text-align: left; }
#facebox .popup { position:relative; border:3px solid rgba(0, 0, 0, 0); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 0 18px rgba(0, 0, 0, 0.4); -moz-box-shadow:0 0 18px rgba(0, 0, 0, 0.4); box-shadow:0 0 18px rgba(0, 0, 0, 0.4); }
#facebox .content { display:table; width:800px; height:600px; padding: 20px 10px 10px; background: #fff; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
#facebox .content > p:first-child { margin-top:0; }
#facebox .content > p:last-child { margin-bottom:0; }
#facebox .close { position:absolute; top:5px; right:5px; }
#facebox .close img { opacity:0.3; }
#facebox .close:hover img { opacity:1.0; }
#facebox .loading { text-align: center; }
#facebox .image { text-align: center; }
#facebox img { border: 0; margin: 0; }
#facebox_overlay { position: fixed; top: 0px; left: 0px; height:100%; width:100%; }
.facebox_hide { z-index:-100; }
.facebox_overlayBG { background-color: #000; z-index: 99; }
#to-right { width:22px; height:131px; color:#FFF; font-size:14px; font-weight:bold; text-align:center; cursor:pointer; }
/* facebox_control */
.face_box_box { width:800px; height:600px; margin:0 auto; text-align:left; background:url(/images/event/20101126/bg.gif); }
.face_box_header { height:210px; }
.face_box_main_hot { padding:0 31px; }
#pro_list01 { width:230px; float:left; }
#pro_list02 { width:225px; float:left; }
#pro_list03 { width:225px; float:left; }
#box_shot { }
#box_shot h3 { font-size:12px; line-height:25px; }
#box_shot p { font-size:11px; line-height:16px; padding:0; }
#box_shot p span { font-size:12px; color:#666; font-style:normal; text-decoration:line-through; }
#box_shot .price_control { margin-top:8px; font-family:"Myriad Pro"; font-size:20px; font-weight:bold; color:#F00; font-style:italic; text-align:center; }
#box_shot02 { }
#box_shot02 h3 { font-size:12px; line-height:25px; }
#box_shot02 p { font-size:11px; line-height:16px; padding:0; }
#box_shot02 p span { font-size:12px; color:#666; font-style:normal; text-decoration:line-through; }
#box_shot02 .price_control { margin-top:8px; font-family:"Myriad Pro"; font-size:20px; font-weight:bold; color:#F00; font-style:italic; text-align:center; }
#box_shot03 { }
#box_shot03 h3 { font-size:12px; line-height:25px; }
#box_shot03 p { font-size:11px; line-height:16px; padding:0; }
#box_shot03 p span { font-size:12px; color:#666; font-style:normal; text-decoration:line-through; }
#box_shot03 .price_control { margin-top:8px; font-family:"Myriad Pro"; font-size:20px; font-weight:bold; color:#F00; font-style:italic; text-align:center; }
.shop_btn { margin-top:15px; }
.shop_btn a { display:block; width:134px; text-align:center; height:33px; background:url(/images/event/20101126/shop_btn.jpg) no-repeat; line-height:30px; font-size:14px; text-decoration:none; color:#FFF; margin-left:45px; }
.shop_btn a:hover { background:url(/images/event/20101126/shop_btn2.jpg) no-repeat; }
.shop_btn p { line-height:35px; text-align:center; padding:0; }
.shop_btn p a { padding:0; margin:0; background:none; width:225px; color:#3399ff; font-size:11px; text-decoration:underline; }
.shop_btn p a:hover { text-decoration:none; background:none; }

/*20110816 shopping cart css*/
#cart_container{float:right; width:135px;color:#555;margin:21px 10px 0 0; position:relative; z-index:99998; padding-left:36px; line-height:28px; background:url(/images/common/cart-bg-1.jpg) no-repeat;}
.shoppting_cart{cursor:pointer;;font-size:12px; padding:0 5px 4px 0;background:url(/images/common/cart-bg-2.jpg) right top no-repeat;}
.shoppting_cart .cart_nums{ float:left;}
.shoppting_cart .check_out_s{ display:block; width:65px; height:19px;float:right; margin-top:5px;padding-right:2px; background:url(/images/common/check-out-btn-s.jpg) no-repeat;}
.shoppting_cart span{color:#F60;}
.shoppting_cart img{ margin-left:5px;}
#cart_content{ display:none;width:460px; padding-bottom:16px;position:absolute; right:0; top:32px; z-index:99999; border:2px solid #F60; background:#fff;}
#cart_content h2{font-size:12px; padding-left:10px; line-height:28px; background:url(/images/common/cart-tittle-bg.jpg) repeat-x;}
#cart_content .check_out,#cart_content .edit_cart{ display:block; width:124px; height:35px;float:right;}
#cart_content .check_out{background:url(/images/common/check-out-btn.png) no-repeat;}
#cart_content .edit_cart{ margin-right:15px;background:url(/images/common/check-out-btn.png) left -70px no-repeat;}
#cart_content .check_out:hover{background:url(/images/common/check-out-btn.png) left -35px no-repeat;}
#cart_content .edit_cart:hover{background:url(/images/common/check-out-btn.png) left -105px no-repeat;}
#productlist {padding:0px 10px 0 10px;}
#productlist .e_txt{ font-size:12px; color:#999; margin-top:10px;text-align:center;}
#productlist table{ border-collapse:collapse; width:100%; line-height:1.2em; margin-bottom:15px; border-top:0; border-left:0;}
#productlist table th,#productlist table td{border-bottom:1px solid #f5f5f5; border-right:0;}
#productlist table th{padding:8px 5px;}
#productlist table td{padding:5px;}
#productlist table td.td_1{padding:3px 5px; border:none;}
#productlist table td.td_2{ padding-top:12px;}
#productlist .clr{ clear:both;font-size:0;height:0;}
